<?php

	class SitesURL {
		public static function renderURLLang( $lang = "hu" ) {
			$r=false;
			switch ($_SERVER["SERVER_NAME"]) {
			case "fordit.hu":
			case "www.fordit.hu":
			case "hungarian-translation.hu":
			case "www.hungarian-translation.hu":
			case "ungarisch-uebersetzung.hu":
			case "www.ungarisch-uebersetzung.hu":
				switch ($lang) {
				case "hu":$r="http://www.fordit.hu";break;
				case "en":$r="http://www.hungarian-translator.eu";break;
				case "de":$r="http://www.ungarisch-uebersetzer.eu";break;
				}
				break;
			case "fv3.darkside.hu":
			case "fv3en.darkside.hu":
			case "fv3de.darkside.hu":
				switch ($lang) {
				case "hu":$r="http://fv3.darkside.hu";break;
				case "en":$r="http://fv3en.darkside.hu";break;
				case "de":$r="http://fv3de.darkside.hu";break;
				}
				break;
			}
			return $r;
		}
	}


?>
